<?php

class ControladorAlmacen {

	static public function ctrCrearPresicion(){
		if(isset($_POST["listaProductos1"])){
					$tabla = "presicion_inventario";
					$estado = 0;
					$datos = array("productos"=>$_POST["listaProductos1"],
								"estado"=>$estado);

					$respuesta = ModeloAlmacen::mdlIngresarPrecision($tabla, $datos);

					if($respuesta == "ok"){
						echo'<script>
						swal({
							type: "warning",
							title: "Estas seguro de Guardar El Inventario",
							showCancelButton: true,
							confirmButtonText: "Confirmar",
							cancelButtonColor: "#d33"
							}).then(function(result){
								if(result.value){
									window.location = "tasa-precision";
								}
							});
						</script>';
					}

				}

	}

	static public function ctrMostrarInventario($item, $valor){

		$tabla = "presicion_inventario";
    
		$respuesta = ModeloAlmacen::mdlMostrarInventario($tabla, $item, $valor);

		return $respuesta;
	}
}